header {
    position: relative;
    background-color: black;
    height: 100vh;
    min-height: 25rem;
    width: 100%;
    overflow: hidden;
    box-shadow: 0px 2px 9px 0px #484343;
}

header video {
    position: absolute;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: 0;
    -webkit-filter: blur(5px);
    /* Safari 6.0 - 9.0 */
    filter: blur(5px);
    -ms-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
}

header .container {
    position: relative;
    z-index: 2;
}

header .overlay {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: black;
    opacity: 0.5;
    z-index: 1;
}

/* Media Query for devices withi coarse pointers and no hover functionality */

/* This will use a fallback image instead of a video for devices that commonly do not support the HTML5 video element */

@media (pointer: coarse) and (hover: none) {
    header {
        background: url('https://spademedia.in/content/spademedia.mp4') black no-repeat center center scroll;


    }

    /* header video {
        display: none;
    } */
}

#logo-name {
    color: white;
    font-size: 19px;
    /* background: linear-gradient(45deg, #5094e6, #c386e8); */
    border-radius: 3px;
    padding: 3px;
    font-weight: bold;
}


.text-home-1 {
    color: azure
}


.text-home-2 {
    margin-left: 12px;
    font-size: 40px;
}

/* backdrop-filter: blur(5px); */

.bg-text-2 {
    color: aliceblue;
    background: #5094e6;
    border-radius: 5px;
}

.explore-btn {
    border: #c2c2c8;
    background: linear-gradient(45deg, #d53fce, #2473e0);
    padding: 20px;
    border-radius: 50px;
}

.bi-arrow-right-circle-fill {
    color: silver
}

.lh-1 {
    line-height: 1.4 !important;
}


/* this is for mobile */
@media (max-width: 400px) {
    .display-3 {
        font-size: calc(1.525rem + 1.3vw) !important;
    }

    #svg-mobile{
        display: block;
    }

    #svg-desktop{
        display: none;
    }

    #card-bg-2{
        margin-top: 0px;
    }

    .about-font{
        font-size: 15px;
    }
    
}

/* this is for desktop */
@media (min-width: 401px) {

    #svg-mobile{
        display: none;
    }

    #svg-desktop{
        display: block;
    }

    #card-bg-2{
        margin-top: -50px;
    }

    .about-font{
        font-size: 18px;
    }
    
}

.first-head{
    color: azure
}